




.contact-cards {
  opacity:1;
  $parent: &;

  &#{$parent} {
    @include breakpoint($large) {
      padding: map-get($desktop, space-lg) 0;
    }
  }

  &__container.container {
    max-width: calc(792px + (2 * #{$global-padding-mobile}));

    @include breakpoint($large) {
      max-width: calc(792px + (2 * #{$global-padding-desktop}));
    }
  }

  &__title {
    margin-bottom: map-get($mobile, space-sm);

    @include breakpoint($large) {
      margin-bottom: map-get($desktop, space-sm);
    }
  }

  &__desc{
    margin-bottom: map-get($mobile, space-md);

    @include breakpoint($large) {
      margin-bottom: map-get($desktop, space-md);
    }

    p:last-child{
      margin-bottom:0;
    }
  }
}
